<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Alvin Ray Estiva | Web Portfolio</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container">
      <section id="landing">
        <h1>Full Stack Web Developer</h1>
        <p>
          Hi! My name is Alvin Ray Estiva and I love building things from scratch.
        </p>
        <img src="images/AlvinE.jpg">
      </section>
      <section id="gallery">
        <h2>Languages I Speak</h2>
        <ul>
          <li>HTML</li>
          <li>CSS</li>
        </ul>
        <h2>Tools I Use</h2>
        <ul>
          <li>Git Bash / Terminal</li>
          <li>Sublime Text</li>
          <li>GitLab</li>
          <li>Google Chrome</li>
        </ul>
      </section>
    </div>
    
  </body>
</html>

